package com.ag.log.pojo;


import com.ag.base.ISerializable;

public class DefineDetailLog implements ISerializable {

  private String id;
  private String mainId;
  private String colName;
  private String oldVal;
  private String newVal;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getMainId() {
    return mainId;
  }

  public void setMainId(String mainId) {
    this.mainId = mainId;
  }

  public String getColName() {
    return colName;
  }

  public void setColName(String colName) {
    this.colName = colName;
  }

  public String getOldVal() {
    return oldVal;
  }

  public void setOldVal(String oldVal) {
    this.oldVal = oldVal;
  }

  public String getNewVal() {
    return newVal;
  }

  public void setNewVal(String newVal) {
    this.newVal = newVal;
  }
}
